/**
* custom.css file created by Trrta Template
* @package Trrta Template
* kunule8@gmail.com
**/
body {
  font-family:Arial,Helvetica,sans-serif;
  font-size:12px;
  color:#333;
  background:#FFF;
  line-height:20px
}

a:link,a:visited {
  color:#333;
  text-decoration:underline;
  font-weight:700
}

a:hover {
  color:#C27823!important;
  text-decoration:underline;
  font-weight:700
}

body {
  background:#000 url(../images/bg01.jpg) no-repeat fixed center top
}

#centerbottom,#adv1 {
  background:#FFF url(../images/main-bg.gif) repeat-y center
}

h2,h1.article_title {
  font-family:Arial,Helvetica,sans-serif!important;
  padding:0;
  margin:0 0 15px;
  color:#F6972D;
  font-size:19px;
  font-weight:700!important
}

.module_title {
  color:#2B2B2B;
  font-size:22px;
  font-weight:400;
  padding:0 0 10px;
  font-weight:400!important
}

#midblock {
  background:transparent url(../images/flag.gif) no-repeat 0 5px
}

._photos h3 {
  padding:0;
  margin:10px 0 15px 10px;
  color:#F6972D;
  font-size:15px;
  font-weight:700!important;
  font-family:Arial,Helvetica,sans-serif
}

.elastislide-wrapper {
  border-bottom:1px #CCC solid
}

.newsitem_text {
  border-bottom:1px #F5B976 solid;
  padding-bottom:25px
}

#contact-form input,#contact-form textarea {
  border-radius:0
}

#contact-form .button {
  background:#F6972D;
  border:2px solid #E77E0A;
  color:#000;
  font-weight:700
}

.contact-plain {
  margin-top:-50px
}

#contact-form legend {
  font-size:12px;
  font-weight:700
}

.yjsg2_out.yjsgouts {
  background:transparent
}

#yjsg2 {
  padding:0;
  margin-top:60px;
  background:#fff
}

._carouseltop {
  margin:-60px 0 0;
  padding:0;
  height:47px
}

.modid130 img {
  margin:-1px;
  padding:0;
  position:fixed
}

.theme-default .nivoSlider {
  position:relative;
  background:#fff url(loading.gif) no-repeat 50% 50%;
  margin-bottom:10px;
  margin-top:-1px;
  -webkit-box-shadow:none!important;
  -moz-box-shadow:none!important;
  box-shadow:none!important
}

#topmenu_holder {
  background:transparent
}

/**
.horiznav{margin-left:255px !important;

margin-bottom:-45px !important;}**/
.horiznav {
  margin-left:255px!important;
  margin-bottom:80px!important;
  position:absolute
}

#adv1 {
  margin-top:8px!important
}

#centertop {
  margin-top:5px
}

ul.yjsgmenu li a,ul.yjsgmenu.megadropline a.dlevel1a,ul.yjsgmenu.megadropline .cleardropline,ul.yjsgmenu.megadropline .cleardropline {
  padding:0 15px;
  height:40px;
  line-height:40px
}

.yjsgmenu a.activepath,.yjsgmenu a:hover,.yjsgmenu a:focus,.yjsgmenu li:hover > .child a {
  background:none
}

#horiznav li {
  border-bottom:6px solid #1F0A6F
}

#horiznav li a {
  color:#1F0A6F;
  text-decoration:none;
  font-weight:700;
  font-size:15px;
  padding:0 15px;
  line-height:45px
}

.yjsgmenu.megadropdown {
  margin-top:-5px
}

#horiznav li:hover,#horiznav li.active {
  border-bottom:6px solid #EA820F
}

.holders {
  padding:10px 0
}

#rightblock .yjsquare_in {
  border-bottom:1px #CCC dashed
}

#footerlogos .sponsors {
  padding:20px 0;
  border-top:1px #CCC solid;
  border-bottom:1px #CCC solid
}

#footerlogos img {
  margin:0 0 0 30px
}

#centerbottom {
  margin-bottom:15px;
  border-bottom:3px solid #D89239;
  -webkit-border-bottom-right-radius:8px;
  -webkit-border-bottom-left-radius:8px;
  -moz-border-radius-bottomright:8px;
  -moz-border-radius-bottomleft:8px;
  border-bottom-right-radius:8px;
  border-bottom-left-radius:8px
}

#footer-c {
  padding:10px 0
}

@media screen and (max-width: 560px) {
#footerlogos img {
  margin:5px
}
}

@media screen and (max-width: 979px) {
._carouseltop {
  display:none
}

#adv1 {
  margin-top:-65px!important
}
}

/** off canvas styling **/
.yjsg-off_canvas_in.canvas_active {
  background:#F6972D!important
}

.yjsg-off_canvas_in {
  padding:0
}

.yjsg-off_canvas_in.canvas_active h3 {
  color:#fff
}

.yjsg-off_canvas_in.canvas_active li a {
  color:#fff;
  padding:15px;
  text-transform:uppercase
}

.defaultmenu a.isactivea,.defaultmenu li a:hover {
  background:#B76408;
  color:#000
}

.defaultmenu li a:before {
  content:"\f054";
  padding:15px
}

.fa.fa-times {
  color:#000
}

.fa.fa-bars {
  color:#000;
  font-size:2em
}

.defaultmenu li {
  list-style-type:none!important
}

.defaultmenu li a {
  text-decoration:none
}

.defaultmenu li a {
  border-bottom:1px solid #fff!important
}

.modid167 h3 {
  margin:5px 0 0 35px;
  color:#000!important
}

@media screen and (max-width: 991px) and (min-width:788px) {
#centerbottom,#adv1 {
  background:#fff!important
}
}

@media screen and (max-width: 991px) {
#centertop {
  margin-top:55px
}
}

@media screen and (min-width: 769px) {
.mobile-menu {
  display:none
}
}


#logos1 {text-align:center; border-bottom:1px solid #ccc;}

#logos2 a {text-align:center; padding:10px;}